# ignore every file
*.*

# except these file types
!*.html
!*.handlebars
!*.json
!*.yml
!*.svelte
!*.md
!*.ts
!*.js
!*.drawio

# but ignore stuff from .gitignore
node_modules
.nyc_output
/src/**/*.js
/mocks/**/*.js
/frontend
/test-paths
/out
